{
    "dc_identifier": "nl.gm0268.2c.2024.5531251-14",
    "dc_title": "Besluitronde (raadsvergadering) 2024-10-09 - Subsidieverlening Firan voor realisatie infrastructuur warmtenet Dukenburg en Voortgangsbrief warmtenet Dukenburg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2024-10-09. Onderdeel: Subsidieverlening Firan voor realisatie infrastructuur warmtenet Dukenburg en Voortgangsbrief warmtenet Dukenburg.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/94c4c7fa-bc99-471f-a859-a186f74dd0e8",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-15",
    "foi_publishedDate": "2024-10-09",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0268.2c.2024.5531251-14",
    "dc_externalIdentifier": "5531295",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-10-09",
    "foi_meetingNumber": "5531251",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "7.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.1",
            "dc_title": "Collegevoorstel subsidieverlening Firan realisatie warmtenet Dukenburg",
            "foi_fileName": "Collegevoorstel%20subsidieverlening%20Firan%20realisatie%20warmtenet%20Dukenburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=d8ff3a48-45be-4618-84f7-de16e4022091"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.2",
            "dc_title": "Beschikking verlening subsidie (incidenteel)",
            "foi_fileName": "Beschikking%20verlening%20subsidie%20%28incidenteel%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=2d426d31-bb2d-49c0-9277-ad7222bc52a2"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.3",
            "dc_title": "Bijlage 1: Subsidie onder voorwaarden",
            "foi_fileName": "Bijlage%201%3A%20Subsidie%20onder%20voorwaarden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=92ac4002-abb4-4549-b578-67b49b79551c"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.4",
            "dc_title": "Bijlage 2: Verplichtingen",
            "foi_fileName": "Bijlage%202%3A%20Verplichtingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=a51bdd27-d536-425d-9ad1-603f9e91cd5e"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.5",
            "dc_title": "Subsidieaanvraag Firan Warmtenetwerk Dukenburg",
            "foi_fileName": "Subsidieaanvraag%20Firan%20Warmtenetwerk%20Dukenburg_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=fa4a2d16-9184-4916-8111-b3050f916a10"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.6",
            "dc_title": "Projectplan en businesscase, maart 2024 (Warmte voor Dukenburg inloopoplossinginformatie t.b.v. subsidieaanvraag)",
            "foi_fileName": "Bijlage%201%20Projectplan%20en%20business%20case%20_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=0750d89d-7fd9-442a-8546-bc099f6116db"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.7",
            "dc_title": "Raadsbrief Voortgang Warmtenet Dukenburg",
            "foi_fileName": "Raadsbrief%20Voortgang%20Warmtenet%20Dukenburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=e56727a4-f630-416b-aa63-722f8e78ebbf"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.8",
            "dc_title": "Conclusies verkenning 39- publiek warmtebedrijf Dukenburg",
            "foi_fileName": "Conclusies%20verkenning%2039-%20publiek%20warmtebedrijf%20Dukenburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=5d0e3159-e3fa-4b75-9106-bb1ebc16e7bb"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.9",
            "dc_title": "Motie Verken warmte in publieke handen",
            "foi_fileName": "Motie%20Verken%20warmte%20in%20publieke%20handen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=bb3dac17-5846-4c11-9ae2-1c31606e094e"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.10",
            "dc_title": "Motie Ondersteun inwoners bij de participatie in het warmtebedrijf",
            "foi_fileName": "Motie%20Ondersteun%20inwoners%20bij%20de%20participatie%20in%20het%20warmtebedrijf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=c204e660-7d00-4192-ad80-71a40d284017"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2024.5531251-14.doc.11",
            "dc_title": "Agenderingsverzoek GewoonNijmegen.Nu, PvdA, SP",
            "foi_fileName": "Agenderingsverzoek%20GewoonNijmegen%20PvdA%20SP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=6267d2bd-eb49-49ad-ba18-af09b69d7f49"
        }
    ]
}